Document: libcairomm-1.16-doc
Title: cairomm Reference Manual
Author: Cairo Project
Abstract: Reference Manual for cairomm1.16, a C++ wrapper for the
 Cairo graphics library.
Section: Programming

Format: HTML
Index: /usr/share/doc/libcairomm-1.16-doc/reference/html/index.html
Files: /usr/share/doc/libcairomm-1.16-doc/reference/html/*.html  
